<div class="resumeContent">
    <div i18n class="downloadResume" (click)="print()">
        Download resume
    </div>
    <app-experience id="experience"></app-experience>
    <app-education id="education"></app-education>
    <app-skills id="skills"></app-skills>
</div>